Subject: Ticket Assigned - Maintenance required for My sofa purchase
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 10:39:53 +0000

Hi Mohd Adeel Akhter,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Maintenance required for My sofa purchase Dear Team,

I have contacted the customers service and file on complain case, verify with my mobile number - 0506297916.

I have purchased the attached Sofa on last year and I am looking for maintenance with my valid guarantee for 2 years...

Please find attached photos.[Image]

Adel Elasy
Thanks & Regards,

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2279664